.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-66b756f9-8669-19d6-1731-d7b7a8397e9d {
display: none !important;
}
.lfr-layout-structure-item-7688ded2-1a3c-80c3-80ec-16f067977f01 {
display: none !important;
}
.lfr-layout-structure-item-6a80247b-4b65-0dea-798a-4c4c32d5b9bb {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
